I have recently upgraded a server in my test environment from SLES SP2/eDirectory 8.8/Identity Manager 4.5.5 to SLES12 SP3/eDirectory 9.0.3 HF1/Identity Manager 4.6.2.
All upgrades seem to have worked. No errors or problems occurred.

Now I tried to enable previously unconfigured XDAS logging following this TID https://www.novell.com/support/kb/doc.php?id=7012483, just using the rolling file appender.
But when I try to load the module with ndstrace -c "load xdasauditds", this error gets displayed:
Code:
xdasauditds  module could not be loaded:  (-603)
In /var/opt/novell/eDirectory/log/ndsd.log:
Code:
Feb 23 09:21:37  NetIQ eDirectory XDASv2 Instrumentation module failed to upgrade configuration with error: -603
ndstrace -c modules shows xdasauditds as Not Loaded, so at least it is installed.

Any hint, where to look next or how to resolve this issue ?